advancements.adventure.root.title=§fمغامرة
advancements.end.root.title=§fعالم الإند
advancements.husbandry.root.title=§fتربية
advancements.nether.root.title=§fNether العالم السفلي
advancements.story.root.title=§fماينكرافت
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fقاذف
container.dropper=§fالقطارة
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fصندوق
container.chestDouble=§fصندوق كبير
container.enderchest=§fصندوق الاندر
container.beacon=
container.shulkerBox=§fصندوق الشلكر
demo.help.movementShort=§fتحرك بالضغط على %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fانظر حولك باستخدام الفأرة
demo.help.jump=§fاستخدم %1$s للقفز
demo.help.inventory=§fاستخدم %1$s لفتح حقيبتك
demo.help.title=§fطور ماين كرافت التجريبي
demo.help.fullWrapped=§fهذه النسخة التجريبية ستدوم 5 أيام بتوقيت اللعبة (من يوم إلى 40 دقيقة في الوقت الحقيقي). تحقق من الإنجازات من أجل التلميحات! استمتع!
entity.MinecartChest.name=§fعربة منجم بصندوق
entity.MinecartHopper.name=
entity.Villager.name=§fقروي
entity.Villager.farmer=§fمزارع
entity.Villager.fisherman=§fالصياد
entity.Villager.shepherd=§fالراعي
entity.Villager.fletcher=§fفليتشر
entity.Villager.librarian=§fامين المكتبة
entity.Villager.cleric=§fرجل الدين
entity.Villager.armor=§fحداد الدروع
entity.Villager.weapon=§fحداد الاسلحة
entity.Villager.tool=§fحداد الادوات
entity.Villager.butcher=§fالجزار
entity.Villager.leather=§fعامل الجلود
entity.Horse.name=§fخيل
entity.Donkey.name=§fحمار
entity.Mule.name=§fبغل
entity.Llama.name=§fلاما
gui.advancements=§fالتقدم
itemGroup.buildingBlocks=§fمكعبات البناء
itemGroup.decorations=§fمكعبات الزينة
itemGroup.redstone=§fالحجر الاحمر
itemGroup.transportation=§fوسائل النقل
itemGroup.misc=§fمتنوعات
itemGroup.search=§fأغراض البحث
itemGroup.food=§fغذاء
itemGroup.tools=§fأدوات
itemGroup.combat=§fأسلحة
itemGroup.brewing=§fالتخمير
itemGroup.materials=§fالمواد
itemGroup.inventory=§fحقيبة البقاء
itemGroup.hotbar=§fأشرطة الأدوات المحفوظة
recipe.toast.title=Â§dوصفات جديدة غير مقفلة!
recipe.toast.description=§fتفقّد كتاب الوصفات الخاص بك
tutorial.move.title=§dتحرك عبر ضغت %s, %s, %s, s و %s
tutorial.move.description=§fاقفز عبر ضغط %s
tutorial.look.title=§dانظر من حولك
tutorial.look.description=§fاستخدم الفأرة للالتفات
tutorial.find_tree.title=§dجِد شجرة
tutorial.find_tree.description=§fالكمه لجمع الحطب
tutorial.punch_tree.title=§dدمّر الشجرة
tutorial.punch_tree.description=§fاضغط باستمرار %s
tutorial.open_inventory.title=§dافتح المخزن الخاص بك
tutorial.open_inventory.description=§fاضغط %s
tutorial.craft_planks.title=§dإنشاء الألواح الخشبية
tutorial.craft_planks.description=§fكتاب الوصفات يمكنه المساعدة
